---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-29T04:17:24Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://29d796c0-4ac1-43bc-8c97-5f72d10cd86e"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.shellwax-org.eclipse.shellwax-1.2.3-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.shellwax-org.eclipse.shellwax-1.2.3-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.shellwax"
  summary: "NONE"
  versionInfo: "1.2.3-SNAPSHOT"
